/*
	CSS for IE6 only
*/
body {
	behavior: url("js/csshover3.htc");
}

#NavBar ul li a,
#Head #SearchBox button,
#NavBar #Nav7,
.button
{ behavior: url(js/iepngfix.htc) }

#NavBar ul ul li a {
	padding-bottom: 8px;
	height: 1em;
}

.subContent .subNav li a.last {
	width: 121px !important;
}

	.joinPage li a.last {
		width: 120px !important;
	}

#Main .sidebar .solidBG {
	height: 101px;
}

#Main .sidebar .bottom {
	position: relative;
}

#Main .sidebar {
	margin-left: 14px;
}

#Main .content #Hero #Panel1 #ResumeAQuote button {
	top: 1px;
	left: 6px;
}

#Main .content .fourPanel {
	position: relative;
	top: -32px;
}

.itemGrid .item.last {
	width: 200px !important;
}

#PageContent .nav .pageControls {
    position:relative;
    left:500px;
}
        
.addthis_toolbox {
    position:relative;
    float:right;
    top:0;
    margin-top:-25px;
}


.highlightBox {
	padding-bottom: 20px;
}

a.submitButton {
	position: relative;
	top: -13px;
}


/*
	faqs-lteIE7.css

	This file contains the CSS fixes for IE7 and IE6. Please note we're not trying to fully support IE6,
	but we do want full functionality.

	Either keep as a separate file, or integrate with hcf-lteIE7.css.

*/

#singleColumnContent .membership {
	padding-left: 20px;
	margin-left:0;
}

#singleColumnContent .faqExpander {
	margin-bottom: 34px;
}

/* Corporate governance page css */

/* add display:inline to floated elements */
#CorporateGovernance .director .photo,
#CorporateGovernance .director .text {display:inline;}

/* add zoom:1 to overflow:hidden */
#singleColumnContent #CorporateGovernance ul.subNav,
#CorporateGovernance .director.collapsed {zoom:1;}

/* add zoom:1 to pos:relative elements */
#CorporateGovernance .director .text {zoom:1;}

/* add zoom:1; display:inline; to inline-block elements */
#CorporateGovernance .director .text span.moreinfo {zoom:1; display:inline;}

/* add overflow:visible to (submit) buttons */
 input, button {overflow:visible;}





